Anonymous Login
2018-12-16 10:16 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001915OpenClonkObjectspublic2018-01-20 14:23
ReporterFulgen 
Assigned To 
PrioritynormalSeverityminorReproducibilityrandom
StatusresolvedResolutionfixed 
Product Version 
Target Version8.1Fixed in Version8.0 
Summary0001915: Pickaxe gets invisible
DescriptionSometimes the pickaxe mesh isn't shown in the clonk's hands again, it also stays invisible if mining.
TagsNo tags attached.
Attached Files

-Relationships
related to 0001974resolvedMarky Tools carried visibly on the Clonk when dying are invisible when picked up again 
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2017-05-21 16:59 Fulgen New Issue
2017-08-05 13:58 Maikel Target Version => 8.0
2017-08-20 11:57 Zapper Target Version 8.0 => 8.1
2018-01-20 14:23 Luchs Relationship added related to 0001974
2018-01-20 14:23 Luchs Status new => resolved
2018-01-20 14:23 Luchs Resolution open => fixed
2018-01-20 14:23 Luchs Fixed in Version => 8.0
+Issue History